/* update .scss files only */
/*
This CSS resource incorporates links to font software which is
the valuable copyrighted property of WebType LLC, The Font Bureau
and/or their suppliers. You may not
attempt to copy, install, redistribute, convert, modify or reverse
engineer this font software. Please contact WebType with any
questions: http://www.webtype.com
*/
/* XFINITY Sans Thin */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Thin.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Thin.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }
/* XFINITY Sans ExtraLight */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-ExtraLight.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-ExtraLight.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal; }
/* XFINITY Sans Light */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Light.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Light.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
/* XFINITY Sans Regular */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Regular.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Regular.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }
/* XFINITY Sans Medium */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Medium.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Medium.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
/* XFINITY Sans Bold */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Bold.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Bold.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }
/* XFINITY Sans Condensed Medium */
@font-face {
  font-family: 'XfinitySansCondensed';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Medium.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Medium.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
/* XFINITY Sans Condensed Bold */
@font-face {
  font-family: 'XfinitySansCondensed';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Bold.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Bold.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }
/*
 ==========
  Contents
 ==========
 1-Layout
 2-Navigation
 3-Interactive
 4-Images
 5-Typography
*/
/* ========
    Layout
   ======== */
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility; }
  html * {
    font-family: "XfinitySans", Helvetica, Arial, sans-serif !important; }

.main {
  padding-top: 55px;
  width: 100%; }

.header {
  background: white;
  border-bottom: 1px solid #cccccc;
  height: 55px;
  position: fixed;
  width: 100%;
  z-index: 100; }
  .header button {
    background: none;
    border: none; }

section {
  margin: 15px 0; }

.footer {
  background: #555555;
  height: 45px;
  width: 100%; }

/* ============
    Navigation
   ============ */
.nav {
  background-color: #2c2c2c;
  height: 100%;
  position: fixed;
  top: 0;
  -webkit-transform: translate(-250px, 0);
  transform: translate(-250px, 0);
  transition: transform 0.3s ease;
  width: 250px;
  z-index: 200; }

.nav.open {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0); }

.hamburger {
  margin: 10px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 38px; }

/* drawer */
.nav-items ul {
  padding: 0; }
  .nav-items ul li.close-menu {
    background: #2ea0dd;
    color: white; }
  .nav-items ul li.active {
    background: #2ea0dd; }
  .nav-items ul li {
    border-bottom: solid 1px #555555;
    height: 50px;
    list-style: none;
    padding: 15px; }
    .nav-items ul li a {
      color: white;
      display: block;
      text-decoration: none; }

/* =============
    Interactive
   ============= */
.accessibly-hidden {
  visibility: hidden; }

section .button {
  border-radius: 100px;
  display: inline-block;
  overflow: hidden;
  padding: 12px 30px;
  text-decoration: none;
  text-align: center;
  min-width: 200px;
  background: #2ea0dd;
  border: solid 1px #2ea0dd;
  color: white; }
  section .button:hover {
    color: white !important; }
  section .button.primary {
    background: white;
    border: solid 1px #2ea0dd;
    color: #2ea0dd;
    -webkit-transition: background .5s ease;
    transition: background .5s ease; }
    section .button.primary:hover {
      background: #2ea0dd;
      color: white !important; }
section a:hover {
  text-decoration: none; }

.module ul li a {
  color: #2ea0dd;
  text-decoration: underline; }
.module ul li a:hover {
  color: #2ea0dd !important;
  background: none;
  text-decoration: none; }

/* ========
    Images
   ======== */
.logo {
  background: url(../images/XFINITY_r.png) no-repeat;
  background-size: 100%;
  height: 35px;
  margin: 9px auto;
  width: 100px; }

.bg {
  float: left;
  width: 100%;
  z-index: 0; }

.intro {
  background: url(../images/bg-intro.jpg) no-repeat;
  background-size: 100% 100%;
  padding: 15px; }
  .intro h1 {
    color: white; }
  .intro .inner-left {
    text-align: center; }

.intro-image {
  margin: 15px auto; }

.module {
  border-top: 1px solid #cccccc;
  padding: 15px; }
  .module:first-child {
    border-top: 0; }

.tv-module {
  background: url(../images/bg-mobile-tv.jpg) no-repeat;
  background-size: 100%; }
  .tv-module .inner-left {
    margin-top: 65%; }

.internet-module {
  background: url(../images/bg-mobile-internet.jpg) no-repeat;
  background-size: 100%; }
  .internet-module .inner-right {
    margin-top: 60%; }
  .internet-module .inner-left p.reference {
    display: none; }

.voice-module {
  background: url(../images/bg-mobile-voice.jpg) no-repeat;
  background-size: 100%; }
  .voice-module .inner-left {
    margin-top: 65%; }

.home-module {
  background: url(../images/bg-mobile-home.jpg) no-repeat;
  background-size: 100%; }
  .home-module .inner-right {
    margin-top: 65%; }

.self-service-module {
  background: url(../images/bg-mobile-self-service.jpg) no-repeat;
  background-size: 100%; }
  .self-service-module .inner-left {
    margin-top: 60%; }
  .self-service-module .self-service-topics .inner-left {
    margin: 0; }

.guarantee-module {
  background: url(../images/bg-mobile-guarantee.jpg) no-repeat;
  background-size: 100%; }
  .guarantee-module .inner-right {
    margin-top: 65%; }

/* ============
    Typography
   ============ */
p,
li,
h1,
h2 {
  font-family: "XfinitySans", Helvetica, Arial, sans-serif;
  color: black;
  font-weight: normal; }

.nav-items li {
  font-size: 15px;
  font-weight: 500; }

.close-x {
  float: right; }

sup {
  font-size: 35% !important;
  top: -2.65ex !important; }

section p,
section h1,
section h2 {
  color: black;
  font-weight: 300; }
section ul {
  padding: 10px; }
  section ul li {
    list-style: none; }
    section ul li strong {
      font-weight: 500; }

.intro section p,
.intro section h1,
.intro section h2 {
  color: white;
  font-weight: 300; }
.intro section p {
  font-size: 16px;
  margin: 32px 0 24px 0; }
.intro section h1 {
  font-size: 36px; }
.intro section h2 {
  font-size: 26px; }

.br-desktop {
  display: none; }

.reference {
  text-align: center; }

section .disclaimer {
  font-size: 8px; }
